/* Custom CSS for PBTech

You can customize whatever you want.
Some defaults are included, like on PBWoW.com

Get all the FontAwesome CSS codes here: https://fortawesome.github.io/Font-Awesome/icons/

*/

#logo {
	background: url("./images/logo.png") no-repeat 50% 0;
	width: 308px;
	height: 92px;
	margin: 10px 0;
}

/* Top-bar links
 * (example of how to apply custom icons to elements in the top-bar)
--------------------------------------------- */

#top-bar .icon1:before			{ content: '\f1b3'; }
#top-bar .icon2 > a:before		{ content: '\f004'; }
#top-bar .icon3 > a:before		{ content: '\f0ac'; }
#top-bar .icon4 > a:before		{ content: '\f0a4'; }


/* Special post styles
--------------------------------------------- */
@import url('https://fonts.googleapis.com/css?family=Great+Vibes');

.blizz .post,
.blizz #viewprofile .panel:first-of-type { background: #ecebea url("./images/staff.gif") no-repeat 100% 0; }
.blizz .content { color: #086d97; }
.blizz .content strong { color: #41aef0; }

.donor .profile-rank { font-size: 16px;
                       font-family: 'Great Vibes', cursive;
                       color: #aa1135;
//                       font-weight: bold;
}

.rails .profile-rank { font-size: 16px;
                       font-family: 'Great Vibes', cursive;
                       color: #8a0d04;
//                       font-weight: bold;
}

.alchemikai .post,
.alchemikai #viewprofile .panel:first-of-type { background: #f1e6e2 url("./images/kolba.png") no-repeat 100% 0; }
.alchemikai .content { color: #cf4916; }
.alchemikai .content strong { color: #af3505; }

.pilieciai .post,
.pilieciai #viewprofile .panel:first-of-type { background: #dfeaf3 url("./images/hookah.png") no-repeat 100% 0; }
.pilieciai .content { color: #086d97; }
.pilieciai .content strong { color: #41aef0; }

.monarchai .post,
.monarchai #viewprofile .panel:first-of-type { background: #dfe2eb url("./images/crown.png") no-repeat 100% 0; }
.monarchai .content { color: #395dcb; }
.monarchai .content strong { color: #0c33a7; }

.raganiai .post,
.raganiai #viewprofile .panel:first-of-type { background: #e4e0e7 url("./images/ragana.png") no-repeat 100% 0; }
.raganiai .content { color: #764d95; }
.raganiai .content strong { color: #4B0082; }

.dzinai .post,
.dzinai #viewprofile .panel:first-of-type { background: #f5eaed url("./images/dzinas1.png") no-repeat 100% 0; }
.dzinai .content { color: #aa1135; }
.dzinai .content strong { color: #870221; }

.turistai .post,
.turistai #viewprofile .panel:first-of-type { background: #dbdfda url("./images/beach.png") no-repeat 100% 0;}
.turistai .content { color: #038515; }
.turistai .content strong { color: #63913e; }

.klajokliai .post,
.klajokliai #viewprofile .panel:first-of-type { background: #ece5d7 url("./images/camel.png") no-repeat 100% 0;}
.klajokliai .content { color: #c1751e; }
.klajokliai .content strong { color: #9e5b0e; }

.rabatai .post,
.rabatai #viewprofile .panel:first-of-type { background: #e8dae2 url("./images/rabat_flag.png") no-repeat 98% 0;}
.rabatai .content { color: #d50073; }
.rabatai .content strong { color: #6a0039; }

.rails .post,
.rails #viewprofile .panel:first-of-type { background: #ece5d7 url("./images/camel.png") no-repeat 100% 0;}
.rails .content { color: #c1751e; }
.rails .content strong { color: #9e5b0e; }

.donor .post,
.donor #viewprofile .panel:first-of-type { background: #dfdadc url("./images/cherries.png") no-repeat 100% 0;}
.donor .content { color: #af3a38; }
.donor .content strong { color: #aa1135; }


/* Post profiles
--------------------------------------------- */

.blizz .postprofile .avatar {
	background: url("./images/avatar-tr-blizz.png") 100% 0 no-repeat, url("./images/avatar-bl-blizz.png") 0 100% no-repeat;
}
.blizz .postprofile .avatar img {
	border-color: #77c1ff;
	box-shadow: 0 0 8px rgba(1,93,255,0.5);
}

.pilieciai .postprofile .avatar {
	background: url("./images/avatar-tr-blizz.png") 100% 0 no-repeat, url("./images/avatar-bl-blizz.png") 0 100% no-repeat;
}
.pilieciai .postprofile .avatar img {
	border-color: #77c1ff;
	box-shadow: 0 0 8px rgba(1,93,255,0.5);
}

.alchemikai .postprofile .avatar {
	background: url("./images/avatar-tr-alchemikai.png") 100% 0 no-repeat, url("./images/avatar-bl-alchemikai.png") 0 100% no-repeat;
}
.alchemikai .postprofile .avatar img {
	border-color: #FF9A73;
	box-shadow: 0 0 8px rgba(255,154,115,0.5);
}

.monarchai .postprofile .avatar {
	background: url("./images/avatar-tr-monarchai.png") 100% 0 no-repeat, url("./images/avatar-bl-monarchai.png") 0 100% no-repeat;
}
.monarchai .postprofile .avatar img {
	border-color: #4169e1;
	box-shadow: 0 0 8px rgba(65,105,225,0.5);
}

.raganiai .postprofile .avatar {
	background: url("./images/avatar-tr-raganiai.png") 100% 0 no-repeat, url("./images/avatar-bl-raganiai.png") 0 100% no-repeat;
}
.raganiai .postprofile .avatar img {
	border-color: #4B0082;
	box-shadow: 0 0 8px rgba(55,0,130,0.5);
}

.dzinai .postprofile .avatar {
	background: url("./images/avatar-tr-dzinai.png") 100% 0 no-repeat, url("./images/avatar-bl-dzinai.png") 0 100% no-repeat;
}
.dzinai .postprofile .avatar img {
	border-color: #aa1135;
	box-shadow: 0 0 8px rgba(170,17,53,0.5);
}

.turistai .postprofile .avatar {
	background: url("./images/avatar-tr-mvp.png") 100% 0 no-repeat, url("./images/avatar-bl-mvp.png") 0 100% no-repeat;
}
.turistai .postprofile .avatar img {
	border-color: #00bf00;
	box-shadow: 0 0 8px rgba(0,191,0,0.5);
}

.klajokliai .postprofile .avatar {
	background: url("./images/avatar-tr-klajokliai.png") 100% 0 no-repeat, url("./images/avatar-bl-klajokliai.png") 0 100% no-repeat;
}
.klajokliai .postprofile .avatar img {
	border-color: #f3a900;
	box-shadow: 0 0 8px rgba(243,169,0,0.5);
}

.rabatai .postprofile .avatar {
	background: url("./images/avatar-tr-rabatas.png") 100% 0 no-repeat, url("./images/avatar-bl-rabatas.png") 0 100% no-repeat;
}
.rabatai .postprofile .avatar img {
	border-color: #d50073;
	box-shadow: 0 0 8px rgba(213,0,115,0.5);
}
.rails .postprofile .avatar {
	background: url("./images/avatar-tr-klajokliai.png") 100% 0 no-repeat, url("./images/avatar-bl-klajokliai.png") 0 100% no-repeat;
}
.rails .postprofile .avatar img {
	border-color: #f3a900;
	box-shadow: 0 0 8px rgba(243,169,0,0.5);
}

.donor .postprofile .avatar {
	background: url("./images/avatar-tr-donor.png") 100% 0 no-repeat, url("./images/avatar-bl-donor.png") 0 100% no-repeat;
}
.donor .postprofile .avatar img {
	border-color: #ce60a2;
	box-shadow: 0 0 8px rgba(206,96,162,0.5);
}


/* Hide repetitive post titles
--------------------------------------------- */

body.section-viewtopic .postbody h3,
#qr_postform .fields1 > dl {
	display: none;
}

body.section-viewtopic .postbody p.author {
	clear: none;
	margin: 0;
	padding: 8px 0 12px;
}